package chapter3.demo34;

/**
 * Main类，程序的入口点
 */
public class Main {
    /**
     * 主方法
     * @param args 命令行参数
     */
    public static void main(String[] args) {
        // 创建VotingSystem对象并开始投票
        VotingSystem votingSystem = new VotingSystem();
        votingSystem.startVoting();
    }
}
